Source: s3cmd
Section: utils
Priority: optional
Maintainer: Matt Domsch <matt@domsch.com>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dateutil,
               python3-magic,
               python3-setuptools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/s3cmd.git
Vcs-Browser: https://salsa.debian.org/debian/s3cmd
Homepage: https://s3tools.org/s3cmd

Package: s3cmd
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: command-line Amazon S3 client
 Command-line tool to upload, retrieve and manage data in Amazon S3 service
 (http://www.amazon.com/s3/), designed for use in scripts. Features:
  - creating and destroying S3 buckets
  - uploading and downloading files
  - listing remote files
  - removing remote files
  - synchronizing local directories to S3 buckets
  - getting various information about buckets and disk usage
 .
 s3cmd supports both (US and EU) S3 datacentres.
